
  body {
    color: #fff;
    font-family: "Museo-Sans";
  }
  
  a {
    color: #fff;
  }

  body.static {
    background-image: url('bg.jpg');
    background-attachment: fixed;
    background-postion: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .box {
    background: rgba(0, 0, 0, 0.5);
    width: 50%;
    margin: 100px auto;
    border-radius: 10px;
    padding: 20px;
  }
  
  .bar {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 33%;
    z-index: 2000;
  }

  .tagline {
    color: #fff;
    font-weight: 500;
    top: 15%;
    padding-bottom: 0px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 0px;
    position: absolute;
  }
  .tagline h1 {
    color: #fff;
    font-size: 68px;
    font-weight: 700;
    text-transform: uppercase;
  }

  .bottom {
    bottom: 0;
    padding-bottom: 70px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 70px;
    position: absolute;
    width: 100%;
  }

  .bottom .logo {
    color: #fe6400;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
  }

  .bottom .logo span {
    color: #fff;
  }

  .bottom .contact span {
    color: #fe6400;
  }


@media screen and (min-width : 1px) and  (max-width : 767px) {

  .box {
    width: 100%;
    margin: 0;
    border-radius: 0;
  }

  .bar {
    width: 100%;
  }

}

@media screen and (min-width : 768px) and  (max-width : 1000px) {

  .box {
    width: 85%;
    margin: 50px auto;
    border-radius: 10px;
  }
  
  .bar {
    width: 70%;
  }

}


@media screen and (min-width : 1001px) and  (max-width : 1300px) {

  .box {
    width: 70%;
    margin: 100px auto;
    border-radius: 10px;
  }
  
  .bar {
    width: 50%;
  }

}




